
Sprint-4 - Task #1670

Intranet Image Gallery

08/26/2019 04:12 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 1

Description

Related issues:

Related to Bug #1967: add a validation message when uploading incorrect images Closed 10/10/2019

History

#1 - 10/10/2019 01:19 PM - Yazan Awad

- Related to Bug #1967: add a validation message when uploading incorrect images added

#2 - 10/10/2019 01:19 PM - Yazan Awad

- Priority changed from Normal to High

#3 - 10/13/2019 02:44 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 1

#4 - 10/13/2019 02:49 PM - Yazan Awad

- Related to Bug #1967: add a validation message when uploading incorrect images added

#5 - 10/24/2019 05:16 PM - Yazan Awad

- File deleted ([MoSA Portal] Intranet_Image_Gallery_FRD.docx)

#6 - 10/24/2019 05:16 PM - Yazan Awad

- File [MoSA Portal] Intranet_Image_Gallery_FRD.docx added

Adding Updated FRD to the task, thank you

#7 - 10/28/2019 11:04 AM - Yazan Awad

- File [MoSA Portal] - Intranet Image Gallery.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad
- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

This task has been tested and verified, thank you.

Files

[MoSA Portal] Intranet_Image_Gallery_FRD.docx 165 KB 10/24/2019 Yazan Awad

[MoSA Portal] - Intranet Image Gallery.xlsx 19.4 KB 10/28/2019 Yazan Awad
